@media screen and (max-width: 1400px) {
  #profile {
    height: 83vh;
    margin-bottom: 6rem;
  }

  .about-containers {
    flex-wrap: wrap;
  }

  .section__text__p1 {
    margin-top: -4rem;
  }

  #contact,
  #projects {
    height: fit-content;
  }

  .about-containers {
    gap: 1rem;
    margin-bottom: 2rem;
    margin-top: 2rem;
    flex-wrap: wrap;
    justify-content: center;
  }

  .details-container-experience {
    padding: 1rem;
  }
}

@media screen and (max-width: 1200px) {
  #desktop-nav {
    display: none;
  }

  #hamburger-nav {
    display: flex;
  }

  .experience-details-container {
    margin-top: 2rem;
  }
  #experience {
    margin-top: 20rem;
  }

  #profile,
  .section-container {
    display: block;
  }
  .my-des {
    width: 70%;
    margin: auto;
    text-align: left !important;
  }

  #profile {
    height: 80vh;
  }

  .arrow {
    display: none;
  }

  section,
  .section-container {
    height: fit-content;
  }

  section {
    margin: 0 5%;
    padding: 2rem 0;
  }

  .section__pic-container {
    width: 350px;
    height: 350px;
    margin: 0 auto 2rem;
  }

  .section__text__p1 {
    margin-top: 2rem;
  }

  .about-pic {
    margin: 0 auto;
  }

  .about-containers {
    margin-top: 0;
    flex-wrap: wrap;
  }

  .article-container {
    gap: 0.5rem;
  }
}

@media screen and (max-width: 600px) {
  #about {
    margin-top: -3rem;
  }
  #experience {
    margin-top: 10rem;
  }

  #contact,
  footer {
    height: 40vh;
  }

  .menu-links a {
    font-size: 1rem;
  }

  #profile {
    height: 80vh;
    margin-bottom: 0;
  }
  .my-des {
    width: 90%;
    margin: auto;
    text-align: left !important;
  }

  /* article {
    font-size: 1rem;
  } */

  footer nav {
    height: fit-content;
    margin-bottom: 2rem;
  }

  section {
    padding: 2rem 0;
  }

  .about-containers,
  .contact-info-upper-container,
  .btn-container {
    flex-wrap: wrap;
  }

  .contact-info-container {
    margin: 0;
  }

  .contact-info-container p,
  .nav-links li a {
    font-size: 1rem;
  }

  .experience-sub-title {
    font-size: 1.25rem;
  }

  .logo {
    font-size: 1.5rem;
  }

  .nav-links {
    flex-direction: column;
    gap: 0.5rem;
    text-align: center;
  }

  .section__pic-container {
    width: auto;
    height: 46vw;
    justify-content: center;
  }

  .section__text__p2 {
    font-size: 1.25rem;
  }

  .title {
    font-size: 2rem;
  }

  .text-container {
    text-align: left;
  }

  .about-containers {
    flex-direction: column;
  }
  .nav-links li {
    margin-top: 2rem;
  }

}

@media screen and (max-width: 450px) {
  #about {
    margin-top: -5rem;
  }
}
